atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.HyperlinkImpl
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Atk.HyperlinkImpl `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  Atk.Hyperlink To be added. To be added. To be added.
- Property
  Atk.HyperlinkImplImplementor To be added. To be added. To be added.
HyperlinkImpl adapter. Adapts implementations to the full API.